Subject: Re: linux-next: manual merge of the mips tree with Linus' tree

From: Michal Simek <[email-masked]>
Date: Tue, 15 Dec 2009 08:26:42 +0100

Stephen Rothwell wrote:
> Hi Ralf,
> 
> Today's linux-next merge of the mips tree got a conflict in
> scripts/recordmcount.pl between commits
> e2d753fac5b3954a3b6001f98479f0435fe7c868 ("tracing: Correct the check for
> number of arguments in recordmcount.pl") and
> 7d241ff0567b9503d79ee775c40927d09b509f83 ("microblaze: ftrace: Add
> dynamic trace support") from Linus' tree and commits
> 84bc2d35f211a83e806711c94f78a227c4810848 ("MIPS: Tracing: Add an endian
> argument to scripts/recordmcount.pl") and
> b2b11a5cb24b8f234bc4746dc40722b01fa45a43 ("MIPS: Tracing: Add dynamic
> function tracer support") from the mips tree.
> 
> These conflicts are now between Linus' tree and the mips tree so, Ralf,
> you should be able to fix them up by merging with Linus' tree.
> 
> I have fixed them up (see below) (for the first pair of commits above, I
> used the mips tree version) and can carry the fix for a while.

Yes, because I sent pull request to Linus and he added Microblaze 
patches to his tree. Sorry for this additional work but you had chance 
to pull your tree first.

Michal

-- 
Michal Simek, Ing. (M.Eng)
w: www.monstr.eu p: +42-0-721842854
Maintainer of Linux kernel 2.6 Microblaze Linux - http://www.monstr.eu/fdt/
Microblaze U-BOOT custodian